#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Mon Feb 10 10:38:00 WIB 2025
maven-metadata-ossrh.xml.error=
maven-metadata-ossrh.xml.lastUpdated=1738648006673
maven-metadata-apache.snapshots.https.xml.lastUpdated=1739158680926
